Piratenversammlung / Assemblée Pirate - Motion #865

Publikationsort von Ankiindigung fiir Urabstimmungen
31 January 2011 12:33 - Ced

Status: Considered Start date: 31 January 2011
Priority: Normal Due date:

Assignee: mastgans % Done: 100%
Category: Statutes & Regulations Estimated time: 0.00 hour
Target version: PV 2011v1

Description

Hintergrund
Parteiorgan bedeutet Vorstand, PV, etc. Publikationsorgan ist die Webseite (siehe Artikel 27 Abschnitt 1).

Antrag
Es wird beantragt, die Artikel 15 Abschnitt 6 der Statuten wie untenstehend zu &ndern.

Alt
Art. 15 Abschnitt 6

Jede Urabstimmung ist mindestens eine Woche vor deren Beginn im Parteiorgan und per Brief oder E-Mail anzukiindigen. Die
Anklndigung umfasst mindestens den Wortlaut aller Antrédge sowie die Art der Abstimmung, Zeitpunkt und Abstimmungsfristen.

Neu
Art. 15 Abschnitt 6

Jede Urabstimmung ist mindestens eine Woche vor deren Beginn im Publikationsorgan und per Brief oder E-Malil
anzukindigen. Die Anklindigung umfasst mindestens den Wortlaut aller Antrage sowie die Art der Abstimmung, Zeitpunkt und
Abstimmungsfristen.

History

#1 - 31 January 2011 18:23 - Atropos
- Status changed from New to 7
- Assignee set to mastgans

- Target version set to PV 2011v1

#2 - 09 May 2011 21:21 - mastgans
- Status changed from 7 to Closed
